
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Christmas Island</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Christmas Island</h1>


  <p>Written by Lyle Moraine <br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="bridge2 chorus">
 D6
Aloha ay

Aloha ay
 A        D6 
Aloha oha ay
</pre>
<pre class="verse">
                       G/d   D
How'd ya like to spend Christmas
   B7        E7
On Christmas Island?
         A7
How'd ya like to spend the holiday
                D
Away across the sea?
</pre>
<pre class="verse">
                       G/d   D
How'd ya like to spend Christmas
   B7        E7
On Christmas Island?
         A7
How'd ya like to hang a stocking
                       D       D7
On a great big coconut tree?
</pre>

<pre class="bridge">
                      G
How'd ya like to stay up late
                   D
Like the islanders do?
         B7       E7
Wait for Santa to sail in
                           A7
with your presents in a canoe
</pre>


<pre class="verse">
If you ever spend Christmas
On Christmas Island
You will never stray, for everyday
Your Christmas dreams come true.
</pre>
<pre class="chorus bridge">[How'd ya like to stay up late
Like the islanders do?
Wait for Santa to sail in 
with your presents
In a canoe]
</pre>

<pre class="verse">
If you ever spend Christmas
On Christmas Island
You will never stray, for everyday
Your Christmas dreams come true.
</pre>
<pre class="bridge2">
 D6
Aloha ay

Aloha ay
 A        D6 
Aloha oha ay
</pre>
</body></html>
